import React from 'react';
export default function PlannerReview(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M486.91-73.78 357-675.48l-91.91 436.7H73.78v-71.44h132.13l111.44-538h76.74L524-241.96l81.91-359.26h78.18l71 291h131.13v71.44H698.91L646-449.43 559.09-73.78z" })));
}
